#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.1.0.2
visibility:           public
id:                   hls-plugin-api-1.1.0.2-9QyvsKyaOba6K0WrfONuSY
key:                  hls-plugin-api-1.1.0.2-9QyvsKyaOba6K0WrfONuSY
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  5f178a6b4c315130b1ab5eda41217f5b
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-plugin-api-1.1.0.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-plugin-api-1.1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-plugin-api-1.1.0.2
hs-libraries:         HShls-plugin-api-1.1.0.2-9QyvsKyaOba6K0WrfONuSY
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-CtYtZJraSsHFcsSZaXvlPw base-4.15.0.0
    containers-0.6.4.1 data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn
    dependent-map-0.4.0.0-K2cVIObKMWEFGUhhieNsSE
    dependent-sum-0.7.1.0-3Ay2rQz4we32EEDX6MeQ5a
    dlist-1.0-A8ZakkvDKerBegx9VfkpzR ghc-9.0.1
    ghc-api-compat-8.6.1-8q1QXYlk3reHFu3K5ZdhQ
    hashable-1.3.2.0-1pVX5Irduvj2rcsk23qhvm
    hls-graph-1.4.0.0-FcTJkm6buJ24ZeeXcJou75
    hslogger-1.3.1.0-ErIxMuwxWrJBtxco2pjxP7
    lens-5.0.1-B7LUI3e9gzOJ2WRHsKPNlq
    lsp-1.2.0.0-KULWKfbl7s92fj9ukFFQs6
    opentelemetry-0.7.0-9VLPRsfsSZK23Br60CGo7H process-1.6.11.0
    regex-tdfa-1.3.1.1-53HkTNsjv4s68qfuSGvflr text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.14.0-5kKqmVttdlX7hk1UpZeLDO

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

